恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 554|回复: 10

不知道hiboy的老毛子固件为何一直不支持zerotier

[复制链接]
发表于 2021-4-30 10:06 | 显示全部楼层 |阅读模式
在老毛子固件里hiboy大神编译的固件一直都是插件最多的,集成了各种应用,特别是大容量硬件的,基本应有尽有,而且也一直在坚持更新,像硬改的k2p固件512m版本里就集成了很多的插件,因为老毛子的插件安装不像openwrt那么简单,所以如果固件能天生集成插件相信兼容性也是最好的。可是奇怪的是好像就一直没有对zerotier的支持,因为没有面板ui,zerotier的安装配置特别是开启内网的访问和重启自动启动等问题感觉一直比较复杂。也尝试想通过电报和hiboy联系,貌似交流群里没见他出面。不知道大家有啥子办法能联系到大神。哈哈
发表于 2021-4-30 10:19 | 显示全部楼层
去他家门口堵他
发表于 2021-4-30 10:21 | 显示全部楼层
集成的直接支持老毛子的,zero是需要optware环境的吧?这就是没集成的原因
来自安卓客户端来自安卓客户端
 楼主| 发表于 2021-4-30 10:25 | 显示全部楼层
badcrazy 发表于 2021-4-30 10:21
集成的直接支持老毛子的,zero是需要optware环境的吧?这就是没集成的原因

我是安装了optware环境,命令行安装zerotier,这官网控制台都看到连接也授权了,但就是还不同,防火墙也设置了。所以没有ui总归是麻烦,在目录下找了一圈zerotier文件都没找到对应的
发表于 2021-4-30 10:33 | 显示全部楼层
其它一些老毛子固件支持 zerotier。可能 H 大不喜欢 zerotier ,基本上 H 大对翻樯一类的插件情有独钟,时间精力都花在这上了。
发表于 2021-4-30 10:42 | 显示全部楼层
走,抗日去! 发表于 2021-4-30 10:25
我是安装了optware环境,命令行安装zerotier,这官网控制台都看到连接也授权了,但就是还不同,防火墙也 ...

所以我跟你说过区别了,集成的都是不依赖optwre的,基于optware的貌似无法把ui集成到老毛子固件,老毛子基于asuswrt,本质上是tomato
来自安卓客户端来自安卓客户端
发表于 2021-4-30 10:59 | 显示全部楼层
entware收录最新版本的zerotier(1.6.3)有问题的,安装1.4.6就好了
 楼主| 发表于 2021-4-30 12:59 | 显示全部楼层
badcrazy 发表于 2021-4-30 10:42
所以我跟你说过区别了,集成的都是不依赖optwre的,基于optware的貌似无法把ui集成到老毛子固件,老毛子 ...

哦,主要我看别的老毛子固件好像都集成zerotier了。
 楼主| 发表于 2021-4-30 13:00 | 显示全部楼层
csl0524 发表于 2021-4-30 10:59
entware收录最新版本的zerotier(1.6.3)有问题的,安装1.4.6就好了

怎么指定安装1.4.6的,我看现在都有1.6.5了
发表于 2021-4-30 21:35 | 显示全部楼层
走,抗日去! 发表于 2021-4-30 13:00
怎么指定安装1.4.6的,我看现在都有1.6.5了

https://bin.entware.net/mipselsf-k3.4/archive/  这里可以下载历史版本
 楼主| 发表于 2021-5-1 06:42 | 显示全部楼层
csl0524 发表于 2021-4-30 21:35
https://bin.entware.net/mipselsf-k3.4/archive/  这里可以下载历史版本

好的。谢谢
来自安卓客户端来自安卓客户端
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2021-5-17 11:32

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表